.tdSlide {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  position: relative;
}
.tdSlide ul {
  width: 100%;
  margin: 0 !important;
  padding: 0 !important;
}
.tdSlide ul > li {
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}
.tdSlide ul > li a {
  width: 100%;
  margin: 0;
  padding: 0 0 0 20px;
  display: block;
}
.tdSlide .slick-prev,
.tdSlide .slick-next {
  width: 40px;
  height: 40px;
  top: initial;
  background: var(--brandPrimary);
  bottom: -92px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto;
}
@media print, screen and (min-width: 769px) {
  .tdSlide .slick-prev,
  .tdSlide .slick-next {
    width: 90px;
    height: 90px;
    top: 50%;
    background-color: transparent;
    display: block !important;
  }
}
.tdSlide .slick-prev::before,
.tdSlide .slick-next::before {
  display: none;
}
.tdSlide .slick-prev.slick-disabled,
.tdSlide .slick-next.slick-disabled {
  background-color: #797E84;
}
@media print, screen and (min-width: 769px) {
  .tdSlide .slick-prev.slick-disabled,
  .tdSlide .slick-next.slick-disabled {
    background-color: transparent;
    opacity: 0.2;
  }
}
.tdSlide .slick-prev {
  left: 0;
  background-image: var(--chevronLeftBoldWhite);
}
@media print, screen and (min-width: 769px) {
  .tdSlide .slick-prev {
    left: -103px;
    background-image: var(--chevronLeft);
    background-size: 90px 90px;
  }
  .tdSlide .slick-prev:hover {
    background-image: var(--chevronLeftLink);
  }
}
.tdSlide .slick-next {
  right: 0;
  background-image: var(--chevronRightBoldWhite);
}
@media print, screen and (min-width: 769px) {
  .tdSlide .slick-next {
    left: initial;
    right: -103px;
    background-image: var(--chevronRight);
    background-size: 90px 90px;
  }
  .tdSlide .slick-next:hover {
    background-image: var(--chevronRightLink);
  }
}
.tdSlide .slick-dots {
  width: calc(100% - 100px);
  bottom: -64px;
  left: 50px;
}
@media print, screen and (min-width: 769px) {
  .tdSlide .slick-dots {
    width: 100%;
    left: initial;
  }
}
.tdSlide .slick-dots li {
  width: 30px;
}
.tdSlide .slick-dots li button::before {
  font-size: 20px;
  color: var(--brandSecondary);
}
.tdSlide .slick-dots li.slick-active button::before {
  font-size: 20px;
  color: var(--brandPrimaryDarken);
}